.c-hamburger {
  display: block;
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
  /*width: 85px;
  height: 85px;*/
  font-size: 0;
  text-indent: -9999px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  cursor: pointer;
  transition: background 0.3s;
}

.c-hamburger:focus, .c-hamburger:hover, .c-hamburger.is-active {
  outline: none;
  border: 4px solid #ff8c00;
  background-color:transparent; !important;
}

.c-hamburger span {
  display: block;
  position: absolute;
  top: 44px;
  left: 18px;
  right: 18px;
  height: 5px;
  background: white;
}

.c-hamburger span::before,
.c-hamburger span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 5px;
  background-color: #fff;
  content: "";
}

.c-hamburger span::before {
  top: -16px;
}

.c-hamburger span::after {
  bottom: -16px;
}

.c-hamburger--rot {
  background-color: #28aadc;
}

.c-hamburger--rot span {
  transition: transform 0.3s;
}

/* active state, i.e. menu open */
.c-hamburger--rot.is-active {
  background-color: #166888;
}

.c-hamburger--rot.is-active span {
  transform: rotate(90deg);
}

.c-hamburger--htx {
  background-color: transparent;/*#ff3264;*/
}

.c-hamburger--htx span {
  transition: background 0s 0.3s;
}

.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
  transition-duration: 0.3s, 0.3s;
  transition-delay: 0.3s, 0s;
}

.c-hamburger--htx span::before {
  transition-property: top, transform;
}

.c-hamburger--htx span::after {
  transition-property: bottom, transform;
}

/* active state, i.e. menu open */
.c-hamburger--htx.is-active {
  background-color: background-color: transparent;/*#cb0032;*/
}

.c-hamburger--htx.is-active span {
  background: none;
}

.c-hamburger--htx.is-active span::before {
  top: 0;
  transform: rotate(45deg);
}

.c-hamburger--htx.is-active span::after {
  bottom: 0;
  transform: rotate(-45deg);
}

.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after {
  transition-delay: 0s, 0.3s;
}





/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/




    /*==========  Mobile First Method  ==========*/

    /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {
		.c-hamburger span{
			top:27px;
		}
		.c-hamburger span,
		.c-hamburger span::after,
		.c-hamburger span::before{
			height:2px;
		}
		.c-hamburger{
			height: 60px;
			width: 60px;
		}
		.c-hamburger span::before {
		  top: -8px;
		}

		.c-hamburger span::after {
		  bottom: -8px;
		}
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {
		.c-hamburger span{
			top:27px;
		}
		.c-hamburger span,
		.c-hamburger span::after,
		.c-hamburger span::before{
			height:2px;
		}
		.c-hamburger{
			height: 60px;
			width: 60px;
		}
		.c-hamburger span::before {
		  top: -8px;
		}

		.c-hamburger span::after {
		  bottom: -8px;
		}
    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
		.c-hamburger span{
			top:35px;
		}
		.c-hamburger span,
		.c-hamburger span::after,
		.c-hamburger span::before{
			height:3px;
		}
		.c-hamburger{
			height:75px;
			width:65px;
		}
		.c-hamburger span::before {
		  top: -14px;
		}

		.c-hamburger span::after {
		  bottom: -14px;
		}
    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {
		.c-hamburger span{
			top:44px;
		}
		.c-hamburger span,
		.c-hamburger span::after,
		.c-hamburger span::before{
			height:5px;
		}
		.c-hamburger{
			height:95px;
			width:80px
		}
    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {
		.c-hamburger span{
			top:44px;
		}
		.c-hamburger span,
		.c-hamburger span::after,
		.c-hamburger span::before{
			height:5px;
		}
    }




